<!DOCTYPE html>
<html dir="ltr" lang="en-US">
  
<!-- Mirrored from v-consortium.com/ by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 27 Mar 2023 20:04:36 GMT -->
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="author" content="SemiColonWeb" />

    <!-- Stylesheets
	============================================= -->
    <link href="https://fonts.googleapis.com/css?family=Almarai:400,700|Roboto:300,400,500,700|Source+Sans+Pro:300,400,600,700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <link rel="shortcut icon" type="image/png" href="favicon.png"/>

    <!-- One Page Module Specific Stylesheet -->
    <link rel="stylesheet" href="one-page/onepage.css" type="text/css" />
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <!-- / -->

    <link rel="stylesheet" href="css/dark.css" type="text/css" />
    <link rel="stylesheet" href="css/font-icons.css" type="text/css" />
    <link rel="stylesheet" href="one-page/css/et-line.css" type="text/css" />
    <link rel="stylesheet" href="css/animate.css" type="text/css" />
    <link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

    <link rel="stylesheet" href="one-page/css/fonts.css" type="text/css" />

    <link rel="stylesheet" href="css/responsive.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Document Title
	============================================= -->
    <title>V CONSORTIUM</title>
  </head>

  <body class="stretched side-push-panel">
    <!-- Document Wrapper
	============================================= -->
    <div id="wrapper" class="clearfix">
      <!-- Header
		============================================= -->
      <header
        id="header"
        class="full-header transparent-header border-full-header dark static-sticky"
        data-sticky-class="not-dark"
        data-sticky-offset="full"
        data-sticky-offset-negative="100"
      >
        <div id="header-wrap">
          <div class="container clearfix">
            <div id="primary-menu-trigger"><i class="icon-reorder"></i></div>

            <!-- Logo
					============================================= -->
            <div id="logo">
              <a
                href="index-2.html"
                class="standard-logo"
                data-dark-logo="one-page/images/logo_light.png"
                ><img src="one-page/images/logo_dark.png" alt="Canvas Logo"
              /></a>
              <a
                href="index-2.html"
                class="retina-logo"
                data-dark-logo="one-page/images/logo_light@2x.png"
                ><img src="one-page/images/logo_dark%402x.png" alt="Canvas Logo"
              /></a>
            </div>
            <!-- #logo end -->

            <!-- Primary Navigation
					============================================= -->
            <nav id="primary-menu">
              <ul
                class="one-page-menu"
                data-easing="easeInOutExpo"
                data-speed="1250"
                data-offset="65"
              >
                <li>
                  <a href="#" data-href="#wrapper"><div>Home</div></a>
                </li>
                <li>
                  <a href="#" data-href="#section-about"
                    ><div>Who we are</div></a
                  >
                </li>
                <li>
                  <a href="#" data-href="#section-works"
                    ><div>What we do</div></a
                  >
                </li>
                <!--<li>-->
                <!--  <a href="#" data-href="#section-team"-->
                <!--    ><div>Our core team</div></a-->
                <!--  >-->
                <!--</li>-->

                <!--<li>-->
                <!--  <a href="#" data-href="#section-clinets"-->
                <!--    ><div>Key Clinets</div></a-->
                <!--  >-->
                <!--</li>-->

                <li>
                  <a href="#" data-href="#section-contact"
                    ><div>Get in touch with us</div></a
                  >
                </li>
                <!-- <li>
                  <a href="#"><div style="font-family: 'Almarai', sans-serif; letter-spacing:0;">عربي</div></a>
                </li> -->
              </ul>
            </nav>
            <!-- #primary-menu end -->
          </div>
        </div>
      </header>
      <!-- #header end -->

      <!-- Slider
		============================================= -->
      <section
        id="slider"
        class="slider-element slider-parallax full-screen force-full-screen"
      >
        <div class="slider-parallax-inner">
          <div
            class="full-screen force-full-screen dark section nopadding nomargin noborder ohidden"
            style="background-image: url('one-page/images/page/main.jpg'); background-size: cover; background-position: center center;"
          >
            <div class="container center">
              <div class="vertical-middle">
                <div class="emphasis-title">
                  <h1>
                    <span
                      class="text-rotater nocolor"
                      data-separator="|"
                      data-rotate="fadeIn"
                      data-speed="3500"
                    >
                      <span class="t-rotate t700 font-body opm-large-word"
                        >Business Development |Business Strategy|Financial Advisory|Governance</span
                      >
                    </span>
                  </h1>
                </div>
                
              </div>
            </div>

            <div class="video-wrap">
              <div
                class="video-overlay"
                style="background-color: rgba(0,0,0,0.55);"
              ></div>
            </div>

            <a
              href="#"
              data-scrollto="#section-about"
              data-easing="easeInOutExpo"
              data-speed="1250"
              data-offset="65"
              class="one-page-arrow dark"
              ><i class="icon-angle-down infinite animated fadeInDown"></i
            ></a>
          </div>
        </div>
      </section>
      <!-- #slider end -->

      <!-- Content
		============================================= -->
      <section id="content">
        <div class="content-wrap nopadding">
          <div id="section-about" class="center page-section">
            <div class="container clearfix">
              <h2
                class="divcenter bottommargin font-body"
                style="max-width: 700px; font-size: 40px;"
              >
                Who We Are
              </h2>

              <p class="lead divcenter" style="max-width: 800px; text-align: left">
					We are a team of professionals in various business related
                aspects, such as Business, strategy, finance, governance, and
                legal who aims at creating economic value through business
				development and transformation.</p>
				<p class="lead divcenter" style="max-width: 800px; text-align: left">
				We identify businesses whether new or existing that requires significant efforts to keep up
                with changes in business environment and/or set themselves for
                higher growth prospect. work hand in hand with business
                owners to achieve that.<br/>We are not consultants only, we seek
                full alignment of interest through equity investment.<br/>We
                collaborate with strategic and financial investors to bring
                value creating business ideas that satisfy their investment
                objectives.<br/>We also provide high net worth individuals, private
                equity groups, and family offices to provide high potential
                investment opportunities and solutions that are relevant to
                market needs and in line with vision 2030.
              </p>

              <div class="clear"></div>

              
				
			  

			  
              
              </div>
            </div>
		  </div>



		  

		

           <div id="section-works" class="page-section notoppadding">
            <div class="section nomargin">
              <div class="container clearfix">
                <div class="divcenter center" style="max-width: 900px;">
                  <h2 class="divcenter bottommargin font-body"
				  style="max-width: 700px; font-size: 40px;">What We Do</h2>
                  <p
                    class="lead divcenter "
                    style="max-width: 800px; margin-bottom:0;"
				  >
				  <span class="before-heading color" >OUR MISSION:</span>
                    <p >
							We work with our partners to create value by
							turning around businesses and prepare them for growth.
					</p>
					

					<span class="before-heading color" style="margin-top:30px;">OUR BUSINESS MODEL:</span>
					<p style="margin-bottom:-10px;">We work in different capacities depending on the business case at hand.</p>
					

					<div class="container clearfix py-1">
							<div class="row" >


									<div class="col-md-12 mt-5 slideInDown animated" data-animate="slideInDown">
											<div class="feature-box fbox-center noborder">
												<div class="icon-chess-knight "  style="color:#2B378F; font-size:50px;">
												</div>
												<h3 class="nott ls0">Business Acquire</h3>
												<p style="text-align:left;">Work with partnering investors to acquire a presentative stake in existing businesses with the aim of growing the business and enhance its value. We do that through working with business owners in developing business strategies, business models, and efficient and effective business policies and practices and enhancing governance and control. That includes Legal, HR, strategy. And Business advising, industry specific-advising.</p>
											</div>
										</div>

										
								<div class="col-md-6 mt-5 slideInDown animated" data-animate="slideInDown">
									<div class="feature-box fbox-center noborder">
										<div class="icon-business-time" style="color:#2B378F; font-size:50px;">
										</div>
										<h3 class="nott ls0 ">Business Management</h3>
										<p style="text-align:left;">Provide business management services such as, Operational excellence turn around, business strategy development, Board advisory and representation.</p>
									</div>
								</div>

								
		

		
								<div class="col-md-6 mt-5 slideInDown animated" data-animate="slideInDown">
									<div class="feature-box fbox-center noborder">
										<div class="icon-chart-line" style="color:#2B378F; font-size:50px;">
										</div>
										<h3 class="nott ls0">Business Growth</h3>
										<p style="text-align:left;">Work with partnering investors to create new businesses with clear growth path. We establish the business from all aspects and we work closely with the management and owners until the business matures for further growth.</p>
									</div>
								</div>
							</div>
						</div>

                  </p>
                </div>
              </div>
            </div>

		</div> 
		  
		  <div  id="section-team" class="row common-height clearfix">

			<!--<div class="col-md-5 col-padding" style="background: url('images/team/alkinani2.jpg') center center no-repeat; background-size: cover;"><img src="images/team/alkinani2.jpg" alt="Brands"></div>-->
				<!--<div class="col-md-5 col-padding" style="background: url('images/team/alkinani2.jpg') center center no-repeat; background-size: cover;"></div>-->
				<div class="col-md-5 col-padding"><img src="images/team/alkinani2.jpg" style="height:475px" alt="team"></div>

			<div class="col-md-7 col-padding">
				<div>
					<div class="heading-block">
						
            <h3>MOHAMMED ALKINANI, Ph.D, CFA</h3>
            <span class="before-heading color">Founder</span>
					</div>

					<div class="row clearfix">

						<div class="col-lg-12">
							<p>Founder of V Consortium with 20 years of experience in various leadership

                roles. Supervises the Investments of KFUPM Endowment. Sits on boards and Risk, Audit,
                
                and Investment board committees of several listed and unlisted companies. Provides
                
                consultancy and training to several private, non-profit, and governmental organizations on
                
                financial and strategic issues.
							Was the Dean of KFUPM Business School where he engaged

                in executive and non-executive education. Holds a Ph.D. degree in Finance from Oklahoma
                
                State University and a Master's degree in Finance from University of Colorado at Denver. a
                
                Chartered Financial Analyst (CFA) ®. Was the Chairman of the advisory board of AACSB
                
                international for Europe, Africa and the Middle East.</p>
							<a href="https://www.linkedin.com/in/v-consortium-investment-office-6a54b4198" class="social-icon inline-block si-small si-light si-rounded si-facebook">
								<i class="icon-linkedin"></i>
								<i class="icon-linkedin"></i>
							</a>
							<!--<a href="https://twitter.com/V_Consortium" class="social-icon inline-block si-small si-light si-rounded si-twitter">-->
							<!--	<i class="icon-twitter"></i>-->
							<!--	<i class="icon-twitter"></i>-->
							<!--</a>-->
					
						</div>

						

					</div>

				</div>
			</div>

		</div>

		
		<div class="row common-height bottommargin-lg clearfix d-none">

			<div class="col-md-7 col-padding" style="background-color: #F5F5F5;">
				<div>
					<div class="heading-block">
						
            <h3>Abdulbasit Alsufyani</h3>
            <span class="before-heading color">Partner and Head of Business Development</span>
					</div>

					<div class="row clearfix">

						<div class="col-lg-12">
								<p>Co-founder and Head of Business Development of V Consortium with 25 years of experience in operational
                  management & SCM In different business sectors. Has a 15 years of Business Advisory Experience with more
                  focus on Operational Turnaround & Excellence, Re-structuring with Implementation, and Performance
                  Development using HPWS technologies. Led as a consultant around 60 projects which includes SME’s and
                  large size companies, majority are family businesses. Participate as an independent member and board
                  committee member of several family companies. Expert in developing the Business Model CANVAS “BMC”,
                  Strategic & Operational Planning using the Balanced Scorecard “BSC”, setting and implementing Performance
                  Management “PM” solutions. Provides management training; BMC, BSC, SCM for Executives, PM, Applied
                  Executive Management “AEM”, and Finance 4 non-Finance. Holds a Bachelor degree with honor from
                  KFUPM.</p>
							<a href="https://www.linkedin.com/in/v-consortium-investment-office-6a54b4198" class="social-icon inline-block si-small si-light si-rounded si-facebook">
								<i class="icon-linkedin"></i>
								<i class="icon-linkedin"></i>
							</a>
							<a href="https://twitter.com/V_Consortium" class="social-icon inline-block si-small si-light si-rounded si-twitter">
								<i class="icon-twitter"></i>
								<i class="icon-twitter"></i>
							</a>
							
						</div>

						

					</div>

				</div>
			</div>

			<div class="col-md-5 col-padding" style="background: url('images/team/ams.jpg') center center no-repeat; background-size: cover;"></div>

		</div>


		<!-- Clients -->

		<!--<div id="section-clinets" class="section footer-stick">-->

		<!--	<h3 class="center">Our Clients</h3>-->

		<!--	<div id="oc-clients-full" class="owl-carousel owl-carousel-full image-carousel carousel-widget" data-margin="30" data-nav="true" data-pagi="false" data-autoplay="5000" data-items-xs="3" data-items-sm="3" data-items-md="5" data-items-lg="6" data-items-xl="7" style="margin-bottom: 60px;">-->

		<!--		<div class="oc-item"><img src="images/clients/1.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/2.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/3.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/4.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/5.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/6.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/7.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/8.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/9.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/10.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/12.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/13.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/14.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/15.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/16.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/17.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/18.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/19.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/20.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/21.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/22.jpg" alt="Brands"></div>-->
  <!--      <div class="oc-item"><img src="images/clients/23.jpg" alt="Brands"></div>-->
  <!--      <div class="oc-item"><img src="images/clients/25.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/26.jpg" alt="Brands"></div>-->
		<!--		<div class="oc-item"><img src="images/clients/27.jpg" alt="Brands"></div>-->

		<!--	</div>-->


		<!--</div>-->
		

		 
		
		  




		<!-- Content
		============================================= -->
		<section id="section-contact" id="content">

				<div class="content-wrap">
	
					<div class="container clearfix">

						
	
						<!-- Postcontent
						============================================= -->
						<div  class="nobottommargin divcenter" style="max-width: 800px; text-align: left">
	
							<h2>Get In Touch With Us</h2>

							<p class="divcenter" style="max-width: 800px; text-align: left; margin-bottom:10px;">
									Contact Us to <a href="mailto:mfaraj@gmail.com">contact@v-consortium.com</a>

									<p style="max-width: 800px; text-align: left; margin-bottom:10px;"><span class="before-heading color" >Please use one of the following headings in the subject line:</span></p>
				<!-- <ul class="iconlist">

					
          <li style="margin-bottom:5px;"><i class="icon-play"></i>I am business owner seeking a turnaround support.</li>

					<li style="margin-bottom:5px;"><i class="icon-play"></i>I am an investor seeking an investment opportunity.</li>
					<li style="margin-bottom:5px;"><i class="icon-play"></i>I am a full-time professional consultant seeking to join the consortium.</li>
					<li style="margin-bottom:5px;"><i class="icon-play"></i>I am a part-time professional consultant seeking to join the consortium.</li>

					
					<li><i class="icon-play"></i>General Enquiry .</li>


				</ul>		 -->


</p>

	
							<div class="contact-widget">
	
								<div class="contact-form-result"></div>
                <?php if(!empty($error)) { ?>
                  <div class="alert alert-danger" style="position: relative;top: 10px;"><?php echo $error; ?></div>
                <?php } ?>
                <?php if(!empty($errors)) { ?>
                  <div class="alert alert-danger" style="position: relative;top: 10px;"><?php echo $errors; ?></div>
                <?php } ?>
                <?php if(!empty($success)) { ?>
                  <div class="alert alert-success" style="position: relative;top: 10px;"><?php echo $success; ?></div>
                <?php } ?>
								<form class="nobottommargin" id="template-contactform" name="template-contactform" action="<?php echo base_url('Home/contact') ?>" method="post">
	
									<div class="form-process"></div>
	
									<div class="col_one_third">
										<label for="template-contactform-name">Name <small>*</small></label>
										<input type="text" id="template-contactform-name" name="template-contactform-name" value="" class="sm-form-control required" />
									</div>
	
									<div class="col_one_third">
										<label for="template-contactform-email">Email <small>*</small></label>
										<input type="email" id="template-contactform-email" name="template-contactform-email" value="" class="required email sm-form-control" />
									</div>
	
									<div class="col_one_third col_last">
										<label for="template-contactform-phone">Phone</label>
										<input type="text" id="template-contactform-phone" name="template-contactform-phone" value="" class="sm-form-control" />
									</div>
	
									<div class="clear"></div>
	
									<div class="col_two_third">
                    <label for="template-contactform-subject">Subject <small>*</small></label>
                    
                    <select id="template-contactform-subject" name="template-contactform-subject" style="max-width:90%;">
                      <option value="General Enquiry">General Enquiry</option>
                      <option value="Turnaround Support">I am business owner seeking a turnaround support</option>
                      <option value="Investment Opportunity">I am an investor seeking an investment opportunity</option>
                      <option value="Full-time Professional Consultant">I am a full-time professional consultant seeking to join the consortium</option>
                      <option value="Part-time Professional Consultant">I am a part-time professional consultant seeking to join the consortium</option>

                    </select>

										<!-- <input type="text" id="template-contactform-subject" name="template-contactform-subject" value="" class="required sm-form-control" /> -->
									</div>
	
								
	
									<div class="clear"></div>
	
									<div class="col_full">
										<label for="template-contactform-message">Message <small>*</small></label>
										<textarea class="required sm-form-control" id="template-contactform-message" name="template-contactform-message" rows="6" cols="30"></textarea>
									</div>
	
									<div class="col_full hidden">
										<input type="text" id="template-contactform-botcheck" name="template-contactform-botcheck" value="" class="sm-form-control" />
									</div>
	
									<div class="col_full">
										<button class="button button-3d nomargin" type="submit" id="template-contactform-submit" name="template-contactform-submit" value="submit">Send Message</button>
									</div>
	
								</form>
							</div>
	
						</div><!-- .postcontent end -->
	
						
	
					</div>
	
				</div>
	
			</section><!-- #content end -->


		
	
		

      <!-- Footer
		============================================= -->
      <footer id="footer" class="dark noborder" style="background: #2B388F;">
        <div id="copyrights">
          <div class="container center clearfix" style="color:white;">
            Copyright V Consortium 2023 | All Rights Reserved
          </div>
        </div>
      </footer>
      <!-- #footer end -->
    </div>
    <!-- #wrapper end -->

    <!-- Go To Top
	============================================= -->
    <div id="gotoTop" class="icon-angle-up"></div>

    <!-- External JavaScripts
	============================================= -->
    <script src="js/jquery.js"></script>
    <script src="js/plugins.js"></script>

    <!-- Footer Scripts
	============================================= -->
    <script src="js/functions.js"></script>


    <script>
      jQuery(window).on("load", function() {
        var jQuerycontainer = jQuery("#portfolio");
        jQuery(window).resize(function() {
          SEMICOLON.portfolio.portfolioDescMargin();
        });
        var t = setTimeout(function() {
          SEMICOLON.portfolio.portfolioDescMargin();
        }, 200);

        // 
      });

      jQuery(window).scroll(function() {
        var currentScrollSection = SEMICOLON.header.onePageCurrentSection();

        if (jQuery("#" + currentScrollSection).hasClass("dark")) {
          jQuery("#header").addClass("dark");
          jQuery("#header-wrap").removeClass("not-dark");
        } else {
          jQuery("#header").removeClass("dark");
          jQuery("#header-wrap").addClass("not-dark");
		}
		
		if (window.scrollY < 10 ) {

			jQuery("#header").addClass("dark");
          jQuery("#header-wrap").removeClass("not-dark");

		}

        SEMICOLON.header.logo();
      });
    
      $(document).ajaxComplete(function() {
        $(".form-process").hide();
        //alert('message sent successfully');
        Swal.fire(
          'Your message has been sent successfully!',
          'We will get back to you within 24 hours',
          'success'
          )
      });
    </script>
  </body>

<!-- Mirrored from v-consortium.com/ by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 27 Mar 2023 20:04:53 GMT -->
</html>
